.search-wrapper {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}

.search-input {
    width: 85%;
}

.header-wrapper {
    /* padding: 0 0 50px 0; */
}

span.tt-dropdown-menu {
    width: 109%;
}

span.twitter-typeahead {
    width: 100%;
}

.home-page-news-wrapper .main-news-item:first-child {
    width: 90%;
}

.main-news-item.category-news-item {
    width: 90% !important;
    height: 190px !important;
    background-size: 100% auto !important;
    background-position: center !important;
}

.main-categories-news {
    padding: 10px;
}

.category-news-wrapper {
    width: 90%;
}

.center-footer {
    width: 90%;
    padding: 0;
    margin: 4px auto;
}

.footer-link {
    margin: 0;
}

#news-container .category-news-item {
    height: auto;
}

.best-news-wrapper {
    display: none;
}

.position-info-text {
    display: none;
}

.middle-wrapper img {
    width: 100%;
}

.category-bloger-info {
    height: auto;
}

.category-news-img {
    width: 70px;
    height: 70px;
    background-position: center !important;
}

a.category-news-image {
    width: 100px;
    height: 100px;
    margin: 0 10px 10px 0;
}

.category-news-item-content {
    padding: 0 0 0 110px;
}

body {
    /* overflow: hidden; */
}

.footer {
    overflow: hidden;
}

img.attachment-img {
    width: 100% !important;
    height: auto;
}

.like-container {
    display: block;
    width: 100%;
    margin: 0 0 0 0;
}

.main-news-item.category-news-item {
    width: 100% !important;
}
.index-item a.category-news-text-wrapper {}

.index-item .category-news-img {
    width: 130px;
    height: 92px;
}

.index-item .category-news-text {
    width: 71%;
}


.index-item {
    width: 100% !important;
}

.index-items {
    padding: 10px;
}

.header__bottom {
    height: auto !important;
}

h3.section__special_title {
    width: 100%;
}

.position-category {
    display: none;
}

.siderbar__left_content.like-container {}

.header__bottom {
    height: 140px;
}

.news__card_img {
    width: 25% !important;
    display: inline-block;
    vertical-align: top;
    height: 92px !important;
}

.news_card_popup {
    display: none !important;
}

.news__card_cat {
    display: noneimportant;
}

.cards {
    display: none !important;
}

.donate-main-text-wrapper {
    float: none !important;
    width: 100% !important;
}

.donate-header-bg {
    height: 200px !important;
    background-size: 100% auto !important;
}

.donate-width.donate-header-title {}

.donate-header-bar {
    font-size: 21px !important;
    text-align: center;
}

.donate-left-bar {
    width: 100% !important;
    float: none !important;
    padding-top: 20px;
}

.donate-popup-wrapper {}

.donate-popup-title {
    font-size: 20px !important;
}

.donate-popup-title {
    /* font-size: 10px !important; */
}

.donate-popup-left {
    display: block !important;
    text-align: center;
}

.donate-popup-right {
    display: block !important;
    text-align: center;
}

.popup-donate-btn {
    /* display: inline-block; */
    /* margin: 0 !important; */
}

.donate-popup-right {
    display: inline-block !important;
    margin: 20px 0 0 0 !important;
    text-align: center;
    float: none !important;
}

a.donate-popup {
    text-align: center;
}